var Wick = Wick || {};
Wick.chechLocalEnv = (function () {
    return {
        isEnvLocal: function () {
            let current = window.location.hostname;
            console.log(current);
            const localEnvs = [
                'localhost',
                'html-prototype-core-preview.s3-website-eu-west-1.amazonaws.com'
            ]

            return localEnvs.some((el) => {
                return el.indexOf(current) >= 0;
            });
        }
    }
})();
